import request from '@/utils/request'

// 查询该事件是否有会议
export function hasConferences(eventId) {
  return request({
    url: '/center-event/hwMeeting/hasConferences?eventId=' + eventId,
    method: 'post'
  })
}

// 根据事件ID和标题创建会议
export function createConferences(eventId, subject) {
  return request({
    url: '/center-event/hwMeeting/createConferences?eventId='+eventId+'&subject='+subject,
    method: 'post'
  })
}
